@charset "utf-8";
/* CSS Document */
#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background-color: rgba(255,255,255,0.2);
}
.g-main-nav .g-toplevel > li{
	display: inline-block;
	cursor: pointer;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	width:17%;
	-webkit-transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
	-moz-transition: background 0.2s ease-out, -moz-transform 0.2s ease-out;
	transition: background 0.2s ease-out, transform 0.2s ease-out;
}
#g-navigation .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #fff;
}
.boutonDon{
	margin-bottom: 0px;
}
.g-menu-item {
    height: 99px;
	vertical-align: middle;
}
#g-navigation .g-main-nav{
	margin:0px -25px -25px -25px;
	height:99px;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container{
	padding: 1.8rem 0.938rem 0rem 0.938rem;
	height: 99px;
	text-align: center;
}
#g-navigation {
	background: rgba(0,0,0,0.6);
}
.g-toplevel-don{
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: center;
	-webkit-justify-content: center;
	font-family: 'Helvetica Neue LT Std', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 0.08rem;
	width:100%;
}
.g-toplevel-don:hover{
	letter-spacing: 0.15rem;
	font-weight: bold;
}
#g-navigation .g-menu-item-don a{
	color: #063544;
}
.g-menu-item-don{
	height: 99px;
	width:160px;
	text-align: center;
	margin:0px;
	background-color: #f45700;
	padding-top: 28.8px;
}
.g-menu-item-container-don{
	color: #fff;
}
.g-menu-item-content-don{
	line-height: normal;
	display: inline-block;
	cursor: pointer;
	color:#fff;
	border-style: none;
}
@media only screen and (max-width: 1300px) {
	.g-menu-item-don{
		padding-top: 32px;
	}
}
@media only screen and (max-width: 1000px) {
	.g-main-nav .g-toplevel > li{
		width:15%;
		font-size: 1rem;
	}
	.g-toplevel-don{
		font-size: 1rem;
	}
	.g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 1.8rem 0.938rem 0rem 0.938rem;
		height: 99px;
	}
}
@media only screen and (max-width: 850px) {
	.g-main-nav .g-toplevel > li{
		width:16%;
		font-size: 0.9rem;
	}
	.g-toplevel-don{
		font-size: 0.9rem;
	}
	.g-main-nav .g-toplevel > li > .g-menu-item-container{
		padding: 1.8rem 0.938rem 0rem 0.938rem;
		height: 99px;
	}
	.gantry-logo img{
		max-width: none;
		height:99px;
	}
}
@media only screen and (max-width: 599px) {
	#g-navigation {
		background: rgba(0,0,0,1);
	}
	.boutonDon{
		margin-bottom: 10px;
	}
	.g-menu-item-content-don{
	    display: block;
	    cursor: pointer;
		color:#f45700;
		border-style: solid;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		border-color: #f45700;
		border-width:1px;
		padding:7px 0px 7px 0px;
	}
	.g-menu-item-don{
    	height: 35px;
    	vertical-align: middle;
	    width: 90%;
		margin: auto;
	    background-color: transparent;
		padding-top: 0px;
	}
	#g-navigation .g-menu-item-don a{
	    color: #fff;
	}
}